Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Jul 2025 10:06:38 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusteatist nr 2511201/42727 
aadressile Ida-Viru maakond, Alutaguse vald, Kuningaküla, Kõrgemäe 
(Piirdeaed) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Piirdeaia ehitusteatis ja projekt 
kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27454008>  (menetlus nr: 
500038), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.